<?php if (!defined('access')) {die("Die gesuchte Ressource wurde entfernt oder umbenannt, oder sie steht vorübergehend nicht zur Verfügung.");} ?>
<p class="page_title">
	<?php echo $_LANG['download_siteTitle']; ?>
</p>
<p>
	<?php echo $_LANG['download_information']; ?>
</p>
<hr />
<h2 style="text-align:center;"><?php echo $_CONFIG['allg_svr_name']; ?> - Downloads</h2>
<?php
function cutFileContentInParts($arrayFileContent) {
	global $_LANG;

	if(!$arrayFileContent) {
		echo createMessage($_LANG['no_entry'], 'hint');
	}
	else {
		echo '
<div class="downloadContainer">';
		$counter = 1;
		foreach($arrayFileContent as $arrayEntries) {
			$mixedEntry = explode('[;]', $arrayEntries);
			if(round($counter/4,0) == $counter/4) {echo '<br class="clear" />';}
			echo '
	<a href="'.$mixedEntry[0].'" class="download elf nound">
		'.$mixedEntry[1].'<br />
		'.$mixedEntry[2].'<br />
		'.substr($mixedEntry[3],8,2).'.'.substr($mixedEntry[3],5,2).'.'.substr($mixedEntry[3],0,4).', '.substr($mixedEntry[3],11,5).' ' . $_LANG['oclock_optional'] . '
	</a>';
			$counter++;
		}
		echo '
</div>';
	}
}
cutFileContentInParts(cutTxtInParts('site_download'));
getTxtModifiedDate('site_download');